#calculator_container_desc_dost_button_mob{
	display: none;
}

#calculator_container_right .calc_mob_title{
	display: none;
}

@media (max-device-width: 1023px){
	#calculator_container_left{
	  display:none;
	}

	#calculator_sect {
	    border-top: 2px solid #ffe000;
		margin-bottom: 30px;
    	margin-top: 30px;	    
	}

	#calculator_title {
	    width: 209px;
	    height: 50px;
	    line-height: 50px;
	    font-size: 25px;
	}

	#calculator_title_container{
		display: none;
	}

	#calculator_container_right {
	    display: table;
	    height: 100%;
	    width: 309px;
	    background-color: #fff;
	    position: relative;
	    z-index: 3000;
	}

	#calculator_container {
	    display: flex;
	    display: -webkit-flex;
	    height: 445px;
	    width: 100%;
	}

	#calculator_container_right {
	    display: table;
	    height: 100%;
	    width: 309px;
	    background-color: #fff;
	    position: relative;
	    z-index: 3000;
	}

	#calculator_container_right_container {
	    width: 243px;
	    display: block;
	    margin: auto;
	    margin-top: 14px;
	}	

	#zakaz_button_calc_result {
	    width: 260px;
	    height: 68px;
	    background-color: #007ece;
	    color: white;
	    margin-top: 34px;
	    left: 54px;
	    position: relative;
	    display: block;
	    transition: all 300ms;
	}

	#zakaz_button_calc_result_text {
	    width: 256px;
	    line-height: 68px;
	    text-align: center;
	    text-transform: uppercase;
	    font-family: "Roboto-Light";
	    font-weight: bold;
	    font-size: 25px;
	}

	#zakaz_button_calc_result_strel {
	    position: absolute;
	    width: 0;
	    height: 0;
	    border-top: 3px solid transparent;
	    border-left: 3px solid transparent;
	    border-bottom: 1px solid transparent;
	    border-right: 3px solid transparent;
	    border-color: #055283 transparent transparent #055283;
	    display: block;
	    content: '';
	    right: 0px;
	    bottom: -4px;
	}

	#modal_order_feedback  .modal-dialog {
	    width: 100% !important;
	    height: 100%;
	    position: absolute;
	    top: 0px;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	    margin: auto;
	}

	#modal_order_feedback  .modal-content{
	    border: none!important;
	    padding: 0px !important;
	    border-radius: 0px;
	    width: 100% !important;
	    height: 100%;
	}

	#modal_order_feedback  .modal-body {
	    padding: 0px !important;
	    width: 100%;
	    height: 100%;
	    display: flex;
	    display: -webkit-flex;
	    padding: 20px;
	}	

	#modal_order_feedback  .modal-body-content {
	    width: 100%;
	    margin: 70px auto;
	}

	#modal_order_feedback  .modal-body-content form{
	    padding: 10px;
	    display: block;
	    padding-bottom: 50px;
	}

	.calc_option_value_input {
	    background-color: #e3e3e2;
	}

	#calculator_container_desc_dost_button_mob{
		display: block;
	    color: #035f89;
	    text-decoration: underline;
	    float: right;
	    margin-top: 30px;
	    font-family: "Roboto-Light";
	    font-size: 17px;
	    width: 100%;
    	text-align: center;		
	}

	#calculator_container_desc_dost_title {
	    white-space: normal;
	    font-family: "Roboto-Condensed";
	    font-size: 29px;
	    font-weight: 500;
	    width: 100%;
	    text-align: center;
	    text-transform: uppercase;
	    margin-bottom: 15px;
	}	

	#calculator_container_desc_dost {
	    padding: 8px 10px;
	}

	#calculator_container_desc_dost_text {
	    font-family: "Roboto-Light";
	    font-size: 15px;
	    line-height: 22px;
	}

	#modal_warning .modal-content {
	    border: 2px solid #fff !important;
	    padding: 0px !important;
	    border-radius: 2px;
	    width: 320px !important;
	}
	
}


